## cloog 0.18.2

=== debian/changelog ===
cloog (0.18.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Feb 2014 14:21:11 +0100

cloog (0.18.1-3) unstable; urgency=low

  * Update libtool.m4.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Nov 2013 12:57:00 +0100

cloog (0.18.1-2) unstable; urgency=low

  * Don't run help2man for cross builds.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Nov 2013 07:05:55 +0100

cloog (0.18.1-1) unstable; urgency=low

  * New upstream version.
  * Add a comment to build-depend on libpod-latex-perl | perl (<< 5.17.0),
    when the documentation is built. Closes: #711681.
  * Use dh_autotools-dev to update config.{sub,guess}. Closes: #719957.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Oct 2013 15:54:24 +0200

cloog (0.18.0-2) unstable; urgency=low

  * Install the pkgconfig file. Closes: #703734.

 -- Matthias Klose <doko@debian.org>  Sat, 06 Apr 2013 10:26:37 +0200

cloog (0.18.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jan 2013 04:29:53 +0100

cloog (0.17.0-3) unstable; urgency=medium

  * Configure --with-bits=gmp.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Jul 2012 20:06:07 +0200

cloog (0.17.0-2) unstable; urgency=low

  * Build-depend on isl 0.10.

 -- Matthias Klose <doko@debian.org>  Mon, 25 Jun 2012 18:40:07 +0200

cloog (0.17.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Dec 2011 18:39:17 +0100

cloog (0.16.3-1) experimental; urgency=low

  * New upstream version.
  * Build against libisl.
  * License changed to LGPL2.1+, add isl license.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Aug 2011 12:38:26 +0200

cloog-ppl (0.15.9-3) unstable; urgency=low

  * Build against PPL 0.11.
  * Move to libgmp-dev instead of libgmp3-dev.

 -- Michael Tautschnig <mt@debian.org>  Tue, 08 Mar 2011 16:01:52 +0100

cloog-ppl (0.15.9-2) unstable; urgency=medium

  * Set the soname to `libcloog-debian.0'. The currently used name is
    used for the next (incompatible) upstream version.  Still provide
    the old name until the gcc-4.4, gcj-4.4 and gnat-4.4 packages are
    rebuilt.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Aug 2010 03:53:08 +0200

cloog-ppl (0.15.9-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Apr 2010 18:21:15 +0200

cloog-ppl (0.15.8-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Feb 2010 16:10:04 +0100

cloog-ppl (0.15.7-1) unstable; urgency=low

  * New upstream version. Closes: #541842.
  * Add watch file.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Mon, 24 Aug 2009 16:16:19 +0200

cloog-ppl (0.15-2) unstable; urgency=low

  * Add info dir entry. Closes: #528879.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Aug 2009 11:17:55 +0200

cloog-ppl (0.15-1) unstable; urgency=low

  * cloog-ppl 0.15 release.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Dec 2008 15:35:51 +0100

cloog-ppl (0.15~git20081008-2) unstable; urgency=low

  * (Build)-depend on libppl0.10-dev instead of libppl-dev.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Nov 2008 06:49:12 +0200

cloog-ppl (0.15~git20081008-1) unstable; urgency=low

  * Update to 0.15 git 20081008.
  * Tighten build dependency on ppl.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Oct 2008 08:30:20 +0200

cloog-ppl (0.15~git20080903-3) unstable; urgency=low

  * Build using ppl (>= 0.10~pre27).
  * Merge from Ubuntu:
    - Rename ppl_version_* functions to cloog_version_*.

 -- Matthias Klose <doko@debian.org>  Fri, 12 Sep 2008 08:38:13 +0200

cloog-ppl (0.15~git20080915-2) unstable; urgency=low

  * Build-depend on texinfo. Closes: #499741.

 -- Matthias Klose <doko@debian.org>  Mon, 22 Sep 2008 18:07:08 +0200

cloog-ppl (0.15~git20080915-1) unstable; urgency=low

  * Update to 0.15 git 20080915.
    - Rename ppl_version_* functions to cloog_version_*.
    - Remove test/reports from the source tarball.
  * Build using ppl (>= 0.10~pre27).
  * debian/copyright: Update.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Sep 2008 21:53:39 +0200

cloog-ppl (0.15~git20080903-2) experimental; urgency=low

  * debian/copyright: Add GFDL.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Sep 2008 20:08:31 +0200

cloog-ppl (0.15~git20080903-1) experimental; urgency=low

  * Initial release (build dependency of gcc-snapshot / GCC-4.4).
  * Change the soname to libcloog-ppl, to be able to allow parallel
    installation with cloog configured with polylib.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Sep 2008 16:38:37 +0200
