=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif
DEB_HOST_MULTIARCH   ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

CPPFLAGS	:= $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS		:= $(shell dpkg-buildflags --get CFLAGS)
LDFLAGS		:= $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,defs

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autotools-dev_updateconfig
	chmod +x configure
	./configure $(CROSS) \
		--prefix=/usr \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-isl=system \
		--with-bits=gmp \
		--disable-silent-rules \
		CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch $@

build: build-stamp
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	-$(MAKE) check
endif
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f *-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f doc/*.info
	rm -f cloog-isl-uninstalled.sh *.pc *.pc.in doc/gitversion.texi version.h
	rm -f config.log config.status
	dh_autotools-dev_restoreconfig
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	rm -f debian/tmp/usr/share/info/dir*
	mv debian/tmp/usr/bin/cloog debian/tmp/usr/bin/cloog-isl
	mkdir -p debian/tmp/usr/share/man/man1
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	LD_PRELOAD=$${LD_PRELOAD:+$$LD_PRELOAD:}$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcloog-isl.so.4 \
	PATH=$(CURDIR)/debian/tmp/usr/bin:$$PATH \
		help2man -n 'The Chunky Loop Generator' cloog-isl \
		> debian/cloog-isl.1
endif
	cp debian/cloog-isl.1 debian/tmp/usr/share/man/man1/cloog-isl.1
	dh_install --sourcedir=debian/tmp --list-missing


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installinfo
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
