## cloog 0.18.3

=== debian/changelog ===
cloog (0.18.3-1) unstable; urgency=medium

  * New upstream version.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Fri, 24 Apr 2015 15:07:57 +0200

cloog (0.18.2-3) experimental; urgency=medium

  * Build using isl-0.14.
  * Backport patches to build with the new isl (Tobias Burnus).

 -- Matthias Klose <doko@debian.org>  Thu, 04 Dec 2014 17:45:42 +0100

cloog (0.18.2-2) experimental; urgency=medium

  * Update symbols file.
  * Build using isl-0.13.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jun 2014 14:56:30 +0200
