=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>, Michael Tautschnig <mt@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev,
-  libisl-dev (>= 0.12.2), libgmp-dev,
+  libisl-dev (>= 0.14), libgmp-dev,
   texinfo, help2man
 # Build-Depends-Indep: libpod-latex-perl | perl (<< 5.17.0) # not needed, no docs built
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.CLooG.org
 
@@ -14,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libisl-dev (>= 0.11), libgmp-dev, libcloog-isl4 (= ${binary:Version}),
+Depends: libisl-dev (>= 0.14), libgmp-dev, libcloog-isl4 (= ${binary:Version}),
   dpkg (>= 1.15.4) | install-info, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libcloog-ppl-dev
 Description: Chunky Loop Generator (development files)
