=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,8 @@
 		> debian/cloog-isl.1
 endif
 	cp debian/cloog-isl.1 debian/tmp/usr/share/man/man1/cloog-isl.1
+	sed -i -e 's/ -D_FORTIFY[^ ]*//' \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/cloog-isl.pc
 	dh_install --sourcedir=debian/tmp --list-missing
