## cloog 0.18.4

=== debian/changelog ===
cloog (0.18.4-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Nov 2015 00:45:41 +0100
