=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 	rm -f debian/tmp/usr/share/info/dir*
