=== debian/watch ===
version=3
http://www.bastoul.net/cloog/pages/download/cloog-([\d\.]*).tar.gz
